Debian Bug report logs - #417827
ITA: mlmmj -- mail server independent mailing list manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Søren Boll Overgaard <boll@debian.org>

Date: Wed, 4 Apr 2007 18:55:29 UTC

Owned by: Daniel Walrond <dan@djw.org.uk>

Severity: normal

Fixed in version mlmmj/1.2.14-1

Done: Daniel Walrond <debian@djw.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#417827; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Søren Boll Overgaard <boll@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Søren Boll Overgaard <boll@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mlmmj -- mail server independent mailing list manager
Date: Wed, 04 Apr 2007 20:32:02 +0200
Package: wnpp
Severity: normal



I intend to orphan the mlmmj package.

The package description is:
 A mailing list manager with roughly the same functionality as ezmlm.
 .
 mlmmj features:
  * A nice license
  * Easy configuration
  * MTA independendence
  * Archive
  * Custom headers / footer
  * Fully automated bounce handling (similar to ezmlm)
  * Complete requeueing functionality
  * Moderation
  * Subject prefixing
  * Subscribers only posting
  * Regular expression access control
  * Functionality to retrieve old posts
  * Various web interfaces
  * VERP support

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i586)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-1-486
Locale: LANG=en_DK, LC_CTYPE=en_DK (charmap=ISO-8859-1)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#417827; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Walrond <dan@djw.org.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 417827@bugs.debian.org (full text, mbox):

From: Daniel Walrond <dan@djw.org.uk>
To: 417827@bugs.debian.org
Subject: mlmmj adoption
Date: Wed, 2 May 2007 10:59:33 +0100
Hello,

I'd like to adopted this package. I've already tried to email
boll@debian.org about adopting this package but recieved a bounce:


This message was created automatically by mail delivery software. 
                                                                                
A message that you sent could not be delivered to one or more of its 
recipients. This is a permanent error. The following address(es) failed:
        
  boll@debian.org 
    SMTP error from remote mail server after RCPT TO:<boll@debian.org>: 
    host master.debian.org [70.103.162.29]: 550 user account locked 

------ This is a copy of the message, including all the headers. ------ 


Date: Wed, 2 May 2007 10:21:44 +0100 
From: Daniel Walrond <debian@djw.org.uk>
To: boll@debian.org 
Cc: sdt@debian.org 
Subject: mlmmj adoption 
Message-ID: <20070502092144.GB27873@vixis.sumodave.com> 
MIME-Version: 1.0 
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline 

Hello,                                                                          
                                                                                
I've noticed that you want to orphan mlmmj. I'd be happy to adopt mlmmj. 
I've already had some contact with upstream about getting patches 
accepted in the past. Currently I'm having packages sponsored by Stuart 
Teasdale at the moment.

Thanks
Dan



Changed Bug title to ITA: mlmmj -- mail server independent mailing list manager from O: mlmmj -- mail server independent mailing list manager. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 02 May 2007 10:30:06 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Walrond <dan@djw.org.uk>. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 02 May 2007 10:30:08 GMT) Full text and rfc822 format available.

Reply sent to Daniel Walrond <debian@djw.org.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Søren Boll Overgaard <boll@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 417827-close@bugs.debian.org (full text, mbox):

From: Daniel Walrond <debian@djw.org.uk>
To: 417827-close@bugs.debian.org
Subject: Bug#417827: fixed in mlmmj 1.2.14-1
Date: Sat, 23 Jun 2007 11:32:04 +0000
Source: mlmmj
Source-Version: 1.2.14-1

We believe that the bug you reported is fixed in the latest version of
mlmmj, which is due to be installed in the Debian FTP archive:

mlmmj-php-web-admin_1.2.14-1_all.deb
  to pool/main/m/mlmmj/mlmmj-php-web-admin_1.2.14-1_all.deb
mlmmj-php-web_1.2.14-1_all.deb
  to pool/main/m/mlmmj/mlmmj-php-web_1.2.14-1_all.deb
mlmmj_1.2.14-1.diff.gz
  to pool/main/m/mlmmj/mlmmj_1.2.14-1.diff.gz
mlmmj_1.2.14-1.dsc
  to pool/main/m/mlmmj/mlmmj_1.2.14-1.dsc
mlmmj_1.2.14-1_i386.deb
  to pool/main/m/mlmmj/mlmmj_1.2.14-1_i386.deb
mlmmj_1.2.14.orig.tar.gz
  to pool/main/m/mlmmj/mlmmj_1.2.14.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 417827@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Walrond <debian@djw.org.uk> (supplier of updated mlmmj package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 13 Jun 2007 17:49:17 +0000
Source: mlmmj
Binary: mlmmj-php-web mlmmj-php-web-admin mlmmj
Architecture: source i386 all
Version: 1.2.14-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Walrond <debian@djw.org.uk>
Changed-By: Daniel Walrond <debian@djw.org.uk>
Description: 
 mlmmj      - mail server independent mailing list manager
 mlmmj-php-web - web interface for mlmmj, written in php
 mlmmj-php-web-admin - administrative web interface for mlmmj, written in php
Closes: 417827
Changes: 
 mlmmj (1.2.14-1) unstable; urgency=low
 .
   * New upstream release.
   * New maintainer. Closes: #417827.
   * Altered mail-transport-agent dependency.
   * Change dependency from grep-dctrl to dctrl-tools.
   * Removed extra '/' from usage output.
Files: 
 ae17501308bffc27367471ffd373d7e6 653 mail optional mlmmj_1.2.14-1.dsc
 e61c09b54020fbcf38e54b21dc6d7ad7 208602 mail optional mlmmj_1.2.14.orig.tar.gz
 6d3c9f49e1d6e665927812b34bdd4aff 17474 mail optional mlmmj_1.2.14-1.diff.gz
 3676365fc28434a6d574737d9ad38b9a 156486 mail optional mlmmj_1.2.14-1_i386.deb
 a42b96b44b404898fc4a7b1fbce56ecc 26516 mail optional mlmmj-php-web_1.2.14-1_all.deb
 0a811f962ec7feb0e4eed2bd41d7899c 34464 mail optional mlmmj-php-web-admin_1.2.14-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGfQEaqXWYex+fp+4RAklTAJ9Z39ZWTukOUrkksFss5P+a3fHOFgCgr0Sg
VQZJ2tlpIQGi4JGUzRL0SYk=
=uKYP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 11:53:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:53:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.